
Synnefo - Feature # 371

Status: Closed Priority: Medium

Author: Giorgos Gousios Category: old_synnefo

Created: 04/05/2011 Assignee: Vassilios Karakoidas

Updated: 02/08/2013 Due date: 04/13/2011

Subject: Ενσωμάτωση του South για database migrations

Description

Related issues:

duplicates Synnefo - Feature # 347: Μηχανισμός data migration Closed 03/31/2011

History

#1 - 04/06/2011 11:57 am - Giorgos Gousios

- Target version set to v0.2

#2 - 04/06/2011 02:32 pm - Vassilios Karakoidas

Υπάρχει κάποιο dependency για την έκδοση του South που χρησιμοποιούμε;

#3 - 04/06/2011 03:17 pm - Vassilios Karakoidas

http://packages.debian.org/stable/python/python-django-south (squeeze)

Vassilios Karakoidas wrote:

Υπάρχει κάποιο dependency για την έκδοση του South που χρησιμοποιούμε;

#4 - 04/15/2011 04:33 pm - Giorgos Gousios

- % Done changed from 0 to 80

Το south ενσωματώθηκε στο master. Το ticket παραμένει ανοιχτό για να καταγραφούν ότι προβλήματα υπάρχουν ως την έκδοση της v0.2

#5 - 04/18/2011 11:03 am - Vangelis Koukis

- Status changed from New to Closed

Έχει μπει στο master, γενικά τα πράγματα λειτουργούν ΟΚ, το κλείνω και ο,τιδήποτε προκύψει ανοίγει ως bug.

#6 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo

04/25/2024 1/1

http://packages.debian.org/stable/python/python-django-south

